Support » Everything else WordPress » Plugin Compatibility: Getting numbers "1001 say it works, -1001 say it doesnt"

  • Resolved woodyhayday

    (@woodyhayday)


    Hi Guys,

    On my plugin here:
    http://wordpress.org/extend/plugins/social-gallery-lite/

    I am getting odd counts for the “Compatibility” numbers down the bottom right – it currently says:

    3100 people say it works.
    -3097 people say it’s broken.

    … it was only released yesterday and the numbers were 3 & 0 earlier …

    It’s a strange bug? Can anyone help or explain this one?

Viewing 3 replies - 1 through 3 (of 3 total)
  • Moderator Ipstenu (Mika Epstein)

    (@ipstenu)

    Lead Plugin Wrangler

    I wonder if this has to do with the SVN crazy we had yesterday… Hmm. Looking into it.

    Moderator Samuel Wood (Otto)

    (@otto42)

    WordPress.org Admin

    One of your previous versions was called “2.0 [Lite]”, which is not a standard version numbering system. This was causing weirdness when it tried to standardize the version numbers.

    Please use PHP-Compatible version numbering schemes.

    Hi Guys, thanks for the responses.

    @ipstenu – this makes sense in a few ways – SVN was throwing me a few strange responses yesterday

    @samuel Wood – you are entirely correct, that one got past me but I have since corrected it – sorry about that. Did that cause the “is this working” issue?

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Plugin Compatibility: Getting numbers "1001 say it works, -1001 say it doesnt"’ is closed to new replies.